<!--@subject {{trans "Reset your %store_name password" store_name=$store.frontend_name}} @-->
<!--@vars {
"var store.frontend_name":"Store Name",
"var customer.name":"Customer Name",
"var this.getUrl($store,'customer/account/createPassword/',[_query:[token:$customer.rp_token],_nosid:1])":"Reset Password URL"
} @-->
{{template config_path="design/email/header_template"}}

<div class="content text-center">
    <p><b>Cześć {{var customer.firstname }},</b></p>
    <p>
        otrzymaliśmy prośbę o zresetowanie hasła, dla konta powiązanego z e-mail:<br>
        <a href="mailto:{{var customer.email}}"><span class="text-underline">{{var customer.email}}</span></a>.<br>
        Jeśli chcesz zresetować swoje hasło, kliknij tutaj:
    </p>

    <a class="btn-ss" href="{{var this.getUrl($store,'customer/account/createPassword/',[_query:[token:$customer.rp_token],_nosid:1])}}">
        <span>Resetuj hasło</span>
    </a>
    <br><br>
    <p class="comment" style="color: #7A7A7A;">
        Swoje hasło i dane zawsze możesz zmienić w ustawieniach 
        <a class="text-underline" href="{{var this.getUrl($store,'customer/account/',[_nosid:1]) }}"><span>Moje Konto</span></a>.<br>
        Jeśli nie prosiłeś o zmianę hasła, zignoruj tego maila. Twoje hasło pozostanie bez zmian.
    </p>

    <p><b>Dziękujemy!<br>Ekipa SneakerStudio</b></p>

    <div class="line-bg"></div>

    <img src="{{view url='images/email/sneakerstudioprm/envelope.png'}}" alt="envelope" />
    <p class="comment" style="color: #7A7A7A;">
        Jeżeli masz pytania dotyczące Twojego zamówienia,<br>napisz do nas na: <a style="color: black; text-decoration: underline;" href="mailto:{{var store_email}}">{{var store_email}}</a>
    </p>
</div>

{{template config_path="design/email/footer_template"}}
